.artLISTING, body .artLISTING, body table .artLISTING, body table a.artLISTING {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	line-height: 17px;
}
a.artLISTING:hover {
	color: #545352;
	text-decoration: none;
}
.listART, a.listART {
	font-size: 11px;
	text-decoration: none;
}
.artLISTING img {
}
.artcell td {
padding-bottom: 20px;
}
